/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700');
*{
    padding: 0%;
    margin: 0%;
}